/* ================================================================================================
// 	File Name: style.scss
// 	Description: Style for customization.
// 	----------------------------------------------------------------------------------------------
// 	Item Name: Chameleon Admin - Modern Bootstrap 4 WebApp & Dashboard HTML Template + UI Kit
// 	Version: 1.0
// 	Author: ThemeSelection
// 	Author URL: https://themeselection.com/
// ================================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #fff;
}

.header-navbar .navbar-container {
	-webkit-box-shadow: 1px 0 30px rgba(0, 0, 0, .1);
    box-shadow: 1px 0 30px rgba(0, 0, 0, .1);
}

.page-item.active .page-link {
    border-color: #5CD9D3;
    background-color: #5CD9D3;
}

.page-item.disabled .page-link {
	color: #5CD9D3;
    border-color: #5CD9D3;
    background-color: #fff;
}

.pagination .page-link {
	color: #5CD9D3;
	border: 1px solid #5CD9D3;
}